GET MobextAPI/GetBuyingTypeUnits?BuyingTypeId={BuyingTypeId}&BuyingTypeUnitId={BuyingTypeUnitId}

Get All the buying type units, or specified one by id

Request Information

URI Parameters

NameDescriptionTypeAdditional information
BuyingTypeId

buying type id (0 for all buying type units)

integer

Default value is 0

BuyingTypeUnitId

Specific buying type unit id (0 for all, depending on given buying type id)

integer

Default value is 0

Body Parameters

None.

Response Information

Resource Description

WebAPIBaseTemplate.Models.jRetourBase
NameDescriptionTypeAdditional information
returnCode

return code

string

None.

returnLibelle

return libelle

string

None.

returnData

return data

Object

None.

sessionData

session data

string

None.

Response Formats

application/json, text/json

Sample:
{
  "returnCode": "0000",
  "returnLibelle": "The operation ends with success",
  "returnData": null,
  "sessionData": ""
}